Subject: Assigned to Group - support
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 19 Aug 2020 16:21:26 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  support Hi,
My name is Chelsea with Club Fitness in Griffin, GA. I need to speak with
someone about adding Les Mills BodyStep and body jam to our list of virtual
classes that we offer at the club. I also need to change the card that we
have on file for billing purposes. I can be reached at 470-402-1706. I
look forward to hearing from you!

Thank you
Chelsea Evans
Manager, Club Fitness
770-233-1113

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3855